/*
Theme Name: Standup Against Violence
Theme URI: http://awtheme.com/
Description: A Reactor child theme
Author: DigiSarathi
Author URI: http://digisarathi.com
Template: reactor
Version: 1.1.0
*/


/*****************************************************************
Add Custom styles below 
******************************************************************/

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #ffd71f url('http://standupagainstviolence.org/wp-content/uploads/2015/07/bg_homepage.jpg') top center no-repeat;
    font-size: 16px;
    color: #ffffff;
}

.inner-header {
    border-bottom: 0;
    margin-bottom: 0;
}

.inner-footer {
    border-top: 0;
}

.support-ngo {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/supportOrgListBottom.png') bottom left no-repeat;
    padding: 0 25px 35px 25px;
    zoom: 1;
    background-size: 100%;
    width: 100%;
}

.support-ngo-top {
    width: 100%;
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/supportOrgListTop.png') top left no-repeat;
    padding-top: 30px;
    float: left;
    margin-bottom: 10px;
    background-size: 100%;
}

.support-ngo h6 {
    margin-top: 0;
    font-size: .95rem;
    color: #fff;
}

.support-ngo {
    font-size: .8rem;
}

.support-ngo p {
    line-height: 1.4;
    font-size: .9rem;
    margin-bottom: 0;
}

.initiative-top {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/resourceCentreTop.png') top left no-repeat;
    padding-top: 30px;
    float: left;
    background-size: 100%;
    width: 100%;
}

.initiative {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/resourceCentreBottom.png') bottom left no-repeat;
    padding: 0 20px 45px 38px;
    text-align: center;
    zoom: 1;
    background-size: 100%;
    width: 100%;
}

.initiative p {
    margin: 0;
    font-size: .65rem;
line-height: 1.4;

}

#colophon {
    text-align: left;
    padding-top: .5rem;
}

nav.footer-links {
    float: right;
}

.footer-links li {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.125rem;
    margin: 0;
    padding: 0px 0px 0px 19px;
    color: #460000;
}

table tr th,
table tr td,
.brown:hover,
.brown,
.inner-info a,
span.developer-info a,
.footer-links li a {
    color: #460000;
}

span.copyright {
    color: #f24319;
    padding-right: 10px;
}

span.developer-info {
    color: #460000;
    font-weight: bold;
}

#home .page-links > ul li {
    padding: 0px 5px 3px 0px;
}

.language-dropdown {
    padding-top: 2.44rem;
}

.social-connect ul {
    list-style-type: none;
    text-align: right;
    /*margin-right: 2rem;*/
    margin-bottom: .5rem;
    height: 2.3rem;
}

.social-connect ul li {
    display: inline;
}

.social-connect ul li img {
    height: 100%;
}

.inner-middle {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/bg_inner_middle.png') top left repeat-y;
    padding: 10px;
    height: 1%;
    zoom: 1;
    padding: 0px 30px;
    color: #5e0b00;
    font-size: 1.2em;
    background-size: contain;
}

.inner-info p {
    font-size: .8rem;
    line-height: 1.4;
}

.violence-form-inner-info h1,
.inner-info h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}

.underline {
    text-decoration: underline;
}

.secondary-menu ul li .tab {
    display: block;
    text-indent: -9999em;
    height: 70px;
}

.secondary-menu ul {
    list-style-type: none;
}

.secondary-menu ul li {
    padding-left: 0;
    padding-right: 0;
}

.secondary-menu ul li a#domestic-violence {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/dv.png') top left no-repeat;
}

.secondary-menu ul li a.active#domestic-violence {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/active-dv.png') top left no-repeat;
}

.secondary-menu ul li a#sexual-harrasment {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/sh.png') top left no-repeat;
}

.secondary-menu ul li a.active#sexual-harrasment {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/active-sh.png') top left no-repeat;
}

.secondary-menu ul li a#sexual-assaults {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/sa.png') top left no-repeat;
}

.secondary-menu ul li a.active#sexual-assaults {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/active-sa.png') top left no-repeat;
}

.secondary-menu ul li a#dowry {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/d.png') top left no-repeat;
}

.secondary-menu ul li a.active#dowry {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/active-d.png') top left no-repeat;
}

.secondary-menu ul li a#child-sexual-abuse {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/csa.png') top left no-repeat;
}

.secondary-menu ul li a.active#child-sexual-abuse {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/active-csa.png') top left no-repeat;
}

.secondary-menu ul li a#other-forms-of-violence {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/ov.png') top left no-repeat;
}

.secondary-menu ul li a.active#other-forms-of-violence {
    background: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/active-ov.png') top left no-repeat;
}

.white:hover,
.white {
    color: #fff;
}

.section-container.auto{
    border-top: 0;
}

.section-container.auto>.section>.title {
    margin-bottom: 4px;
}

.section-container.auto>.section>.content,
.section-container.tabs>.section>.content {
    padding: 2rem 0.5rem;
    background-color: transparent;
    border: 0;
}

.section-container.auto>.section>.title a,
.section-container.auto>.section.active>.title a,
.section-container.tabs>.section>.title a,
.section-container.tabs>.section.active>.title a {
    color: #460000;
}

.section-container.auto>.section.active>.title,
.section-container.auto>.section.active>.title:hover,
.section-container.tabs>.section.active>.title:hover,
.section-container.tabs>.section.active>.title {
    background: transparent;
}

.section-container.auto>.section>.title a,
.section-container.tabs>.section>.title a {
    padding: 0;
    font-size: .75rem;
    font-weight: 800;
    width: 120%;
    margin-left: 6px;
}

.section-container.auto>.section>.title,
.section-container.tabs>.section>.title {
  border-left: 2px solid #FFF !important;
}

.section-container.auto>.section>.title:hover,
.section-container.auto>.section>.title,
.section-container.tabs>.section>.title:hover,
.section-container.tabs>.section>.title {
    background-color: #FFD617;
    border: 0;
}

@media only screen and (max-width: 770px) {
    .section-container.auto>.section.active>.title,
    .section-container.auto>.section.active>.title:hover {
        background-color: #FFD617;
    }

    .secondary-menu ul li a {
        background-position-x: center !important;
        background-size: 80% !important;
    }
    .secondary-menu ul li{
        padding-bottom: 0 !important;
    }
}

@media only screen and (min-width: 550px) and (max-width: 765px) {
    .secondary-menu ul li .tab{
        height: 6.25rem;
    }

}


.violence-form-inner-info p {
    font-size: .9rem;
    line-height: 1.2;
}

.cities {
    background-color: #FFFFFF;
    background-image: url("http://standupagainstviolence.org/wp-content/uploads/2015/07/Home.gif");
    background-repeat: no-repeat;
    color: #55BFAA;
    float: left;
    font-family: Arial, Helvetica, sans-serif, "Franklin Gothic Demi Cond";
    font-size: 1rem;
    font-weight: bold;
    height: 2.5rem;
    margin-left: 10px;
    padding: 8px 10px 0px 10px;
    text-align: center;
}

.state-list ul {
    list-style: none outside none;
    margin-left: 0
}

.state-list a {
    color: #e36d04;
    text-decoration: underline;
    background: url("http://standupagainstviolence.org/wp-content/uploads/2015/07/heighlight.gif") no-repeat scroll 0 4px transparent;
    padding-left: 14px;
    font-weight: bold;
    font-size: .9rem;
}

ol.violence-type-list,
ul.violence-type-list {
    font-size: .8rem;
}

ul.violence-type-list li {
    padding-bottom: .9rem;
}

.other-violence-form p {
    font-size: 1.1rem;
    font-family: Times New Roman;
    line-height: 1.1;
}

.white-bg {
    background: #fff;
}

.center {
    text-align: center;
}

.mid-size,
.mid-size p {
    font-size: .9rem;
    line-height: 1.2;
}

table {
    background: transparent;
    border: solid 1px #000;
}

table tr {
    background: transparent !important;
}

em {
    font-weight: bold;
}

.multi-column-district-list {
    border: 0;
    width: 100%;
    margin-bottom: 0;
}


#support-org-madhya-pradesh .inner-middle{
    background-size: cover;
}

.small-font{
    font-size: 1.5rem !important;
    font-weight: bold;
}

.large-font{
    font-size: 2.37rem !important;
    font-weight: bold;
}

.normal-font{
    font-weight: normal;
}

.red {
    color: #FE2500;
}

.light-brown{
    color: #AC4202;
}

.blue{
    color: #029E95;
}

.light-blue{
    color: #47B48F;
}

ol.violence-type-list {
    margin-left: 0;
    line-height: 1.2;
}

ul.violence-type-list {
    margin-bottom: 0;
    list-style-type: disc;
}

table.statistics-table td {
    padding: 0;
    font-size: .9rem;
}

p.trainig-list {
    font-size: 1rem;
    font-weight: bold;
}

.section-container.tabs {
    margin-left: -15px;
}

.site-header{
    border-bottom: 0;
}
/****************************MENU****************************/

ul#menu-main-menu a {
    font-size: 0.9rem;
}

ul#menu-main-menu ul.sub-menu {
    display: none;
}

#mobile-menu .section p a,
#menu-main-menu.menu li a {
    font-size: 1rem;
    color: #55BFAA;
}

#mobile-menu .section p,
#menu-main-menu.menu li {
    float: right;
    background-image: url('http://standupagainstviolence.org/wp-content/uploads/2015/07/Home.gif');
    background-repeat: no-repeat;
    background-color: #fff;
    padding: .3rem 0;
    color: #55bfaa;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif, "Franklin Gothic Demi Cond";
    font-weight: bold;
    margin-left: 10px;
    display: inline-block;
    position: relative !important;
    text-align: center;
    width: 20%;
}

ul#menu-main-menu.menu li:hover ul.sub-menu {
    z-index: 9999;
    display: block;
    position: absolute !important;
    margin-left: -1px;
    /*min-width: 102%;*/
}

.sub-menu li {
    display: block !important;
}

#menu-main-menu.menu li a:hover {
    margin-top: 0;
}

#menu-main-menu > li > ul.sub-menu > li > a:hover {
    margin-top: 0;
}

ul#menu-main-menu {
    margin-bottom: 0;
    margin-left: 0;
    width: 100%;
    float: right;
    /*margin-right: 1.5rem;*/
}

ul#menu-main-menu .current_page_parent > a {
    /*background: #333333;*/
}

ul#menu-main-menu .current-menu-item > a:hover,
ul#menu-main-menu .current-menu-item > a {
    /*color: white;*/
    /*background: #ff9e01;*/
}

ul#menu-main-menu .current-menu-item:hover > a {
    /*background: #C18525;*/
}

.section-container.horizontal-nav {
    /*background: #fff;*/
    border: 0px solid #fff;
}

#menu-main-menu.menu li ul.sub-menu li {
    width: 100%;
}

.large-8 .main-nav {
    padding-top: .3rem;
}




#mobile-menu .section p{
    border: 0;
    margin-bottom: 5px;
}

#mobile-menu .section p a {
    padding: .5rem 0;
}

.section-container.accordion {
    border-top: 0;
}
/****************************ENDS****************************/


html:lang(en-US) .page-id-101 .section-container.auto>.section>.title a{
    font-size: .7rem;
    word-spacing: -2px;
}


@media only screen and (max-width: 580px) {
 	#colophon{
 		text-align:center;
 	}
 	footer#footer .footer-links li {
    		font-size: .85rem;
    		padding: 0.5rem;
	}
	nav.footer-links {
    		float: inherit;
	}
}